Informationen zu Sicherheitslücke Log4j

Das deutsche  Bundesamt für Sicherheit in der Informationstechnik (BSI) sowie das österreichische nationale Computer Emergency Response Team (CERT) haben eine kritische Schwachstelle in der Java log4j-Bibliothek veröffentlicht. Von dieser Schwachstelle sind auch die Produkte SIS-ACCESS, SIS-AZE, SIS-eBDE, SIS-ePZE, SIS-VISIT, SIS OfflineClient ab Release 17.9 bis inklusive 21.10.1 betroffen. Auswirkungen Die genannten SIS-Anwendungen können gezielt von … Informationen zu Sicherheitslücke Log4j weiterlesen